{
  "Gemfile": "2e2374c3abffb47031054886c1af22a1",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "54fd851c49a255e6d8b5b322409465e7",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "bc44ae62bc1480fb05f778f080a13202",
  "doc/requirements.txt": "4b7e023b7f7327ac38b9024d2dec0426",
  "lib/puppet/provider/tacker_config/ini_setting.rb": "826f256507f438a637362158824f4988",
  "lib/puppet/type/tacker_config.rb": "169575412de4814f4048e5f177d1eff5",
  "manifests/client.pp": "85f9d5b5e66c964bcbde989cdaf40b92",
  "manifests/config.pp": "537fd4e5fde6c8a23b5d4fc152f0e493",
  "manifests/db/mysql.pp": "ff2f8aebf58338c387698087e3f2f32e",
  "manifests/db/postgresql.pp": "1a3f0d6f7acf13ff11962693472e5f5c",
  "manifests/db/sync.pp": "9c58708b1887a71bbf04d411c9d3e344",
  "manifests/db.pp": "040e60c520fa9e0d57794849ce50481b",
  "manifests/deps.pp": "87406eb52a185e74aadb15ded73619fa",
  "manifests/init.pp": "d7db01efe6f2e69025c2976e2e8632d7",
  "manifests/keystone/auth.pp": "5301bb35fbeb253adb650d5bdad08c21",
  "manifests/keystone/authtoken.pp": "a9eca8792fff0c8b174f65e6121deb73",
  "manifests/logging.pp": "90c952564fd585b01ba5654bf756f75a",
  "manifests/params.pp": "3659d1695ea9a718565ab31bd46493cc",
  "manifests/policy.pp": "52335ace40d3d73b8d7d196a1f3756cf",
  "manifests/server.pp": "57d1797ac402be456a99526dbe163474",
  "metadata.json": "c8705b1632ffacf290bb3dc679c73cc6",
  "releasenotes/notes/add-pool_timeout-option-for-db-963477cbb806b571.yaml": "11690ad10c2816bb3a67b85096c70062",
  "releasenotes/notes/add-use_journal-option-for-logging-b2132d6f3e6ee0fc.yaml": "9b69727607a066056af78c5e51101ce8",
  "releasenotes/notes/add_db_max_retries-139a35f8713d79a4.yaml": "64f9cfefadaef67e9d5c63b29253e95c",
  "releasenotes/notes/add_messaging_default_parameters-871a35ef9813582d.yaml": "69c27249e4610ca6c70a9dfe66d960c7",
  "releasenotes/notes/add_messaging_notification_parameters-183a35d7635f9227.yaml": "9c97a782323052b76a23678044b9fc41",
  "releasenotes/notes/add_rabbit_kombu_options-91123efd753e0f02.yaml": "fc1788f1ac2e5ca849ba94c2630b8e1e",
  "releasenotes/notes/default_domain-be4ff459f4884138.yaml": "de1b2a66ba51b4e2c132cf0e738530c8",
  "releasenotes/notes/deprecate_auth_uri_parameter-a6beb4d576824c81.yaml": "94bc8d396341b98182bd92f80486db8a",
  "releasenotes/notes/deprecate_revocation_cache_time_parameter-bb566daeb250a431.yaml": "cecf0bba871f379149866b752043970b",
  "releasenotes/notes/deprecate_rpc_backend_parameter-82388fe35b27b3c9.yaml": "37cea56905a36de28b8a1de63db92056",
  "releasenotes/notes/log-json-7613e987013f1a45.yaml": "f3b4eea959d96b68d27ccaaa20bd2d95",
  "releasenotes/notes/openstack_db_tag-9d9b3d58c9d63a42.yaml": "4fe61f0e2066fa03174b6fb711d1d162",
  "releasenotes/notes/remove-deprecated-rabbit-params-21ab0c89b2ef85fc.yaml": "db9cc42f5359c8d82b1e820370fe0c27",
  "releasenotes/notes/remove_deprecated_keystone_revocation_cache_time_option-9b4653c7b63ff446.yaml": "12383804cbe5bd9690edf4115bbbc597",
  "releasenotes/source/conf.py": "05f343658d5cf52879d1e868508a722b",
  "releasenotes/source/index.rst": "1f476eaf84cb99cf59a4ef40c2893832",
  "releasenotes/source/ocata.rst": "1abf9b20b9f528a050178320c9b2d990",
  "releasenotes/source/pike.rst": "71428b0b999fb4b77bd44a981df631be",
  "releasenotes/source/queens.rst": "7dff6fb5d97ebdf96b018591fdfdf261",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "70dc739277a33b77605f49e7e0e58947",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-bionic.yml": "d3454031a7bef731385bcc7989ceb542",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/nodepool-xenial.yml": "785190f4d96b791713c336d476b309b6",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/acceptance/tacker_spec.rb": "b5488de5a2030e6a95efb799218f22c8",
  "spec/classes/tacker_client_spec.rb": "a09b24bf23cf8eb0a028b858b7cfaf62",
  "spec/classes/tacker_db_mysql_spec.rb": "949f87fe2aefe0b2e3092f8fa0f6fb5e",
  "spec/classes/tacker_db_postgresql_spec.rb": "40c2ca46cdd3de16e06858ccebbd9c81",
  "spec/classes/tacker_db_spec.rb": "9b0114a668863604ddcaa3e510ae455a",
  "spec/classes/tacker_db_sync_spec.rb": "d6ed0a51cab733427e031dcb8e2ab8c7",
  "spec/classes/tacker_init_spec.rb": "0e081c7be721795b3dd56140719af213",
  "spec/classes/tacker_keystone_auth_spec.rb": "f2902e355404fea69cea65f29fd94933",
  "spec/classes/tacker_keystone_authtoken_spec.rb": "abba1e85eac35f24781271281af33ad1",
  "spec/classes/tacker_logging_spec.rb": "e4bc9a069121e91f96b745b8d695e8da",
  "spec/classes/tacker_policy_spec.rb": "36bd069b0c5e7d091cd03eb14b042877",
  "spec/classes/tacker_server_spec.rb": "e0f59039e69620e640798d78872bc85c",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "205f02115198d93cf289910209efcf0c",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/tacker_config/ini_setting_spec.rb": "c2b1351b2a6be2cec7717f96d6610ecd",
  "spec/unit/type/tacker_config_spec.rb": "b9d513d42a39644da418cb6c244819d9",
  "tests/init.pp": "1a90238ed7c6dca1dfa9a59a91861100",
  "tox.ini": "22ac8ffbccfc9e2cad5fa48a69b93a20"
}